<?php
/*
数据库连接配置文件
*/
class DBModel {
	public $_DB;
	protected $_Response;
	public $tblpre;
	public $_Page;
	public $_XML;
	public $error;
	public $printPage;
	function __construct(){
		$tblpre = '';
		$this->_Page = new  Page();
		$this->_XML = new Easy_Config();	//载入xml解析类
		$this->_Response = new Easy_Controller_Request();
		$this->_DB = $GLOBALS['DB'];
		$this->init();

	}
	final public function getInstance(){
		return $this->_DB;
	}
	protected function init(){
		//CheckDeny();
	}
}